<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment', language 'is', version '2.0'.
 *
 * @package     assignment
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsubmission'] = 'Ný verkefnaskil';
$string['allowdeleting'] = 'Heimila nemendum að eyða verkefnaskilum';
$string['allowdeleting_help'] = 'Ef þetta er virkjað geta nemendur eytt innsendum skrám hvenær sem er þar til þeir senda þær inn til einkunnagjafar.';
$string['allowmaxfiles'] = 'Hámarksfjöldi innsendra skráa';
$string['allowmaxfiles_help'] = 'Hámarksfjöldi skráa sem hægt er að hengja við. Þar sem þessi tala birtist hvergi er mælt með því að taka hana fram í lýsingu á verkefni.';
$string['allownotes'] = 'Leyfa athugasemdir';
$string['allownotes_help'] = 'Ef þetta er virkjað geta nemendur gert athugasemdir í textareit, eins og í verkefni þar sem verkefnaskil eru í textareit.';
$string['allowresubmit'] = 'Leyfa endurinnlögn';
$string['allowresubmit_help'] = 'Ef þetta er virkjað geta nemendur skilað viðföngum á ný eftir að þær hafa hlotið einkunn (til að láta meta þau á ný).';
$string['alreadygraded'] = 'Þessu verkefni hefur verið gefið einkunn og því ekki hægt að skila aftur.';
$string['assignment:exportownsubmission'] = 'Flytja út eigin verkefnaskil';
$string['assignment:exportsubmission'] = 'Flytja út verkefnaskil';
$string['assignment:grade'] = 'Gefa einkunnir';
$string['assignment:submit'] = 'Senda verkefni';
$string['assignment:view'] = 'Skoða verkefni';
$string['assignmentdetails'] = 'Lýsing verkefnis';
$string['assignmentmail'] = '{$a->teacher} hefur sett inn mat og umsögn við verkefnið: \'{$a->assignment}\'

Umsögnin birtist með verkefnaskilum:

    {$a->url}';
$string['assignmentmailhtml'] = '{$a->teacher} hefur sett inn mat og umsögn við verkefnið: \'<i>{$a->assignment}</i>\'<br /><br />
Umsögnin birtist með <a href="{$a->url}">verkefnaskilum</a>.';
$string['assignmentname'] = 'Nafn verkefnis';
$string['assignmentsubmission'] = 'Verkefnaskil';
$string['assignmenttype'] = 'Tegund verkefnis';
$string['availabledate'] = 'Opið frá';
$string['cannotdeletefiles'] = 'Vill átti sér stað og ekki var hægt að eyða skrám';
$string['cannotviewassignment'] = 'Þú getur ekki skoðað þessi verkefnaskil';
$string['comment'] = 'Umsögn';
$string['commentinline'] = 'Umsagnir í texta';
$string['commentinline_help'] = 'Ef þetta er virkjað verður textinn sem skilað var afritaður inn í umsagnarreitinn við einkunnagjöf þannig að auðveldara er að gera athugasemdir inn í textann (með öðrum lit, til dæmis) eða að breyta upphaflega textanum.';
$string['configitemstocount'] = 'Eðli þess sem skal talið með í verkefnaskilum nemenda.';
$string['configmaxbytes'] = 'Sjálfgefin hámarksstærð viðhengja fyrir öll verkefni í kerfinu (háð stillingum innan hvers áfanga og stillingum á tölvukerfinu sjálfu)';
$string['configshowrecentsubmissions'] = 'Allir geta séð tilkynningar um skil í skýrslum um nýlega atburði.';
$string['confirmdeletefile'] = 'Viltu örugglega eyða skránni: <br /><strong>{$a}</strong> ?';
$string['coursemisconf'] = 'Áfanginn er vanstilltur';
$string['currentgrade'] = 'Núverandi einkunn í einkunnabók';
$string['deleteallsubmissions'] = 'Eyða öllum verkefnaskilum';
$string['deletefilefailed'] = 'Ekki tókst að eyða skrá';
$string['description'] = 'Lýsing';
$string['downloadall'] = 'Sækja öll verkefni sem zip skrá';
$string['draft'] = 'Drög';
$string['due'] = 'Skilafrestur verkefnis til';
$string['duedate'] = 'Skiladagur';
$string['duedateno'] = 'Enginn skiladagur';
$string['early'] = '{$a} fyrir auglýstan skilafrest';
$string['editmysubmission'] = 'Breyta mínum skilum';
$string['editthesefiles'] = 'Sýsla með þessar skrár';
$string['editthisfile'] = 'Uppfæra þessa skrá';
$string['emailstudents'] = 'Senda nemendum boð í tölvupósti';
$string['emailteachermail'] = '{$a->username} breytti skilum sínum {$a->timeupdated}
á \'{$a->assignment}\'

Þú getur séð þau hér:

{$a->url}';
$string['emailteachermailhtml'] = '{$a->username} hefur breytt skilum sínum
á <i>\'{$a->assignment}\'</i><br /><br />
Þau eru <a href="{$a->url}">aðgengileg á vefnum</a>.';
$string['emailteachers'] = 'Láta kennara vita með bréfi';
$string['emailteachers_help'] = 'Ef þetta er virkjað fá kennarar tilkynningu í vefpósti þegar nemendur skila eða uppfæra verkefni.

Einungis kennarar með réttindi til að gefa einkunn fyrir viðkomandi verkefni fá tilkynningu. Það er því svo að ef aðskildir hópar eru notaðir í áfanga fá kennarar sem kenna einungis ákvenðum hópi ekki tilkynningu um skil nemanda í öðrum hópum.';
$string['emptysubmission'] = 'Þú hefur ekki skilað neinu enn';
$string['enableemailnotification'] = 'Senda tilkynningar í tölvupósti';
$string['enableemailnotification_help'] = 'Ef þetta er virkjað fá nemendur tilkynningu þegar búið er að gefa einkunn fyrir verkefnaskil þeirra.';
$string['errornosubmissions'] = 'Það eru engin verkefnaskil til að sækja';
$string['existingfiledeleted'] = 'Skránni {$a} hefur verið eytt';
$string['failedupdatefeedback'] = 'Ekki tókst að uppfæra endurgjöf fyrir notandann {$a}';
$string['feedback'] = 'Endurgjöf';
$string['feedbackfromteacher'] = 'Endurgjöf frá {$a}';
$string['feedbackupdated'] = 'Endurgjöf uppfærð fyrir {$a} nemendur';
$string['finalize'] = 'Ekki fleiri verkefnum skilað';
$string['finalizeerror'] = 'Villa átti sér stað og þeim skilum var ekki lokið';
$string['graded'] = 'Metið';
$string['guestnosubmit'] = 'Því miður hafa gestir hafa ekki heimild til að skila verkefnum';
$string['guestnoupload'] = 'Því miður geta gestir ekki vistað skrár';
$string['helpoffline'] = '<p>Þetta fyrirkomulag á verkefnaskilum er hentugt þegar verkefnaskilin eiga sér stað utan Moodle, t.d. þegar þau eru ekki á rafrænu formi.</p><p>Nemendur geta séð lýsingu á verkefninu en hafa ekki kost á því að senda inn skrá. Einkunnagjöf er hefðbundin og nemendur fá senda tilkynningu í tölvupósti þegar kennari skráir einkunn í Moodle.</p>';
$string['helponline'] = '<p>Þessi tegund verkefnaskila gerir nemendum kleift að skila texta á Netinu og nota til þess hefðbundinn textaritil Moodle. Kennarar gefa einkunn og geta einnig bætt athugasemdum beint inn í textann.</p>';
$string['helpupload'] = '<p>Þessi tegund verkefnaskila heimilar hverjum nemanda að senda eina eða fleiri skrár til kennara af hvaða tegund sem er.</p>
<p>Skrár þessar geta verið ritvinnsluskrár, myndir, tónlist eða hvaðeina sem nemendum er ætlað að skila til kennara.</p>
<p>Þessi tegund verkefnaskilar gerir einnig ráð fyrir að nemendur skili fleiri en einni skrá af hvaða tegund sem er.</p>';
$string['helpuploadsingle'] = '<p>Þessi tegund verkefnaskila gerir ráð fyrir að hver nemandi sendi kennara eina skrá sem lausn á verkefni.</p> <p>Skráin getur verið á hvaða sniði sem er, s.s ritvinnsluskjal, mynd, þjöppuð gögn (ZIP) eða hvað eina sem hentar.</p>';
$string['hideintro'] = 'Fela lýsingu fram að upphafsdagsetningu';
$string['hideintro_help'] = 'Ef þetta er virkjað er lýsing verkefnis falin fyrir „Í boði frá“ dagsetningu. Einungis heiti verkefnsins kemur til með að birtast.';
$string['invalidassignment'] = 'Ótækt verkefni';
$string['invalidfileandsubmissionid'] = 'Skrá var ekki til staðar eða auðkenni sendingar';
$string['invalidid'] = 'Rangt auðkenni skilaverkefnis';
$string['invalidsubmissionid'] = 'Rangt auðkenni skilaverkefnis';
$string['invalidtype'] = 'Röng verkefnategund';
$string['invaliduserid'] = 'Ótæk auðkennitala notanda';
$string['itemstocount'] = 'Fjöldi';
$string['lastgrade'] = 'Síðasta einkunn';
$string['late'] = '{$a} eftir auglýstan skilafrest';
$string['maximumgrade'] = 'Hámarkseinkunn';
$string['maximumsize'] = 'Hámarksstærð';
$string['maxpublishstate'] = 'Hámarskssýnileiki bloggfærslu fyrir lokaskil';
$string['messageprovider:assignment_updates'] = 'Tilkynningar um skilaverkefni';
$string['modulename'] = 'Skilaverkefni';
$string['modulename_help'] = 'Kennari getur búið til verkefni sem er annaðhvort skilað á vefnum eða utan hans en er hægt að gefa fyrir einkunn hér.';
$string['modulenameplural'] = 'Skilaverkefni';
$string['newsubmissions'] = 'Verkefnum skilað';
$string['noassignments'] = 'Engin verkefni enn';
$string['noattempts'] = 'Ekki hefur verið reynt að leysa þetta verkefni';
$string['noblogs'] = 'Þú ert ekki með neinar bloggfærslur til að skila!';
$string['nofiles'] = 'Engum skrám var skilað';
$string['nofilesyet'] = 'Engum skrám hefur verið skilað';
$string['nomoresubmissions'] = 'Verkefnaskil eru ekki lengur leyfð.';
$string['norequiregrading'] = 'Það eru enginn verkefni sem á eftir að meta';
$string['nosubmisson'] = 'Engum verkefnum hefur verið skilað';
$string['nosubmitusers'] = 'Engir notendur hafa leyfi til að skila þessu verkefni';
$string['notavailableyet'] = 'Því miður. Þetta verkefni er ekki aðgengilegt.<br />Lýsing á verkefninu birtist þennan dag.';
$string['notes'] = 'Athugasemdir';
$string['notesempty'] = 'Engin færsla';
$string['notesupdateerror'] = 'Villa kom upp við uppfærslu á athugasemdum';
$string['notgradedyet'] = 'Ekki metið enn';
$string['notsubmittedyet'] = 'Óskilað';
$string['onceassignmentsent'] = 'Þegar verkefninu hefur verið skilað til kennara er ekki lengur hægt að eyða eða bæta við skrá(m).';
$string['operation'] = 'Aðgerð';
$string['optionalsettings'] = 'Valkvæmar stillingar';
$string['overwritewarning'] = 'Aðvörun: ef þú skilar verkefninu aftur mun það koma í stað þess verkefnis sem fyrir er';
$string['pagesize'] = 'Fjöldi skila á síðu';
$string['pluginadministration'] = 'Umsýsla verkefnaskila';
$string['pluginname'] = 'Skilaverkefni';
$string['popupinnewwindow'] = 'Opna í sprettiglugga';
$string['preventlate'] = 'Banna sein skil';
$string['quickgrade'] = 'Virkja flýtiskráningu';
$string['quickgrade_help'] = 'Ef þetta er virkjað er hægt að gefa mörgum verkefnum einkunn á sömu síðu. Bættu við einkunnum og endurgjöf og smelltu svo á „Vista öll min svör“ til að vista öll svörinn á síðunni.';
$string['requiregrading'] = 'Einkunnar krafist';
$string['responsefiles'] = 'Skrá með svari kennara';
$string['reviewed'] = 'Yfirfarið';
$string['saveallfeedback'] = 'Vista öll min svör';
$string['selectblog'] = 'Veldu hvaða bloggfærslu þú ætlar að skila';
$string['sendformarking'] = 'Skila til kennara';
$string['showrecentsubmissions'] = 'Birta nýleg skil';
$string['submission'] = 'Skil';
$string['submissiondraft'] = 'Drög að skilum';
$string['submissionfeedback'] = 'Umsögn vegna verkefnaskila';
$string['submissions'] = 'Verkefnaskil';
$string['submissionsaved'] = 'Breytingar þínar hafa verið vistaðar';
$string['submissionsnotgraded'] = '{$a} óyfirfarin verkefni';
$string['submitassignment'] = 'Skilaðu verkefni þínu hér';
$string['submitedformarking'] = 'Verkefninu hefur þegar verið skilað og þess vegna er ekki hægt að breyta því.';
$string['submitformarking'] = 'Lokaskil til mats';
$string['submitted'] = 'Skilað';
$string['submittedfiles'] = 'Innsendar skrár';
$string['trackdrafts'] = 'Leyfa að senda inn til einkunnagjafar';
$string['trackdrafts_help'] = '„Senda til einkunnagjafar“-hnappurinn leyfir nemendum að gefa kennara til kynna að þeir hafi lokið vinnu við verkefni. Kennari getur breytt stöðu verkefnisins til baka í drög (ef hann vill að nemandi leggi meiri vinnu í það, til dæmis).';
$string['typeblog'] = 'Bloggfærsla';
$string['typeoffline'] = 'Skil eiga sér stað utan kerfis';
$string['typeonline'] = 'Texti á vef';
$string['typeupload'] = 'Ítarleg skráarskil';
$string['typeuploadsingle'] = 'Vista eina skrá';
$string['unfinalize'] = 'Til baka í uppkast';
$string['unfinalize_help'] = 'Ef þessu er breytt í drög á ný getur nemandi gert frekari breytingar á verkefni sínu.';
$string['unfinalizeerror'] = 'Villa átti sér stað og ekki var hægt að hlaða drögum inn á ný';
$string['uploadafile'] = 'Senda skrá';
$string['uploadbadname'] = 'Skráarheiti innihélt óleyfileg tákn og því var ekki hægt að vista hana';
$string['uploadedfiles'] = 'Vistaðar skrár';
$string['uploaderror'] = 'Villa átti sér stað þegar skrá var vistuð a vefþjóni';
$string['uploadfailnoupdate'] = 'Vistun skráar gekk, en ekki var hægt að uppfæra skil þín!';
$string['uploadfiles'] = 'Senda skrár';
$string['uploadfiletoobig'] = 'Því miður reyndist skráin of stór (hámark {$a} bæti)';
$string['uploadnofilefound'] = 'Engin skrá fannst - ertu viss um að þú hafir valið skrá?';
$string['uploadnotregistered'] = '\'{$a}\' var vistuð en skil voru ekki skráð!';
$string['uploadsuccess'] = 'Vistun \'{$a}\' tókst';
$string['usermisconf'] = 'Röng stilling á notanda';
$string['usernosubmit'] = 'Því miður er þér ekki heimilað að skila verkefni.';
$string['viewfeedback'] = 'Skoða einkunnir og umsagnir vegna verkefnis';
$string['viewmysubmission'] = 'Skoða mín verkefnaskil';
$string['viewsubmissions'] = 'Birta {$a} verkefnaskil';
$string['yoursubmission'] = 'Þín verkefnaskil';
